$(function() {  
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//主体右上角的搜索图标的事件  
	$('.log-search').click(function() {
		$('#search').submit();
	})
	$(".weui-desktop-appmsg__cover__thumb").click(function(){
	    $(this).prev().click();
	})
})